# Get organizations

Retrieve a list of all organizations. This should be called from the backend, using an admin access token (generated by a management app). Required permissions: organizations:read, orgs:read, organizations:list, orgs:list.

Endpoint: GET /v1/organizations
Security: AdminAccessToken

## Query parameters:

  - `name` (string)

## Response 200 fields (application/json):

  - `result` (array, required)

  - `result.organization_id` (string, required)
    ID of the organization

  - `result.app_ids` (array, required)
    A list of applications the organization can access

  - `result.name` (string, required)
    Name of the organization

  - `result.domains` (array)
    Domains of the organization

  - `result.created_at` (number)
    Date the organization was created in the tenant

  - `result.updated_at` (number)
    Date the organization was last updated

  - `result.enabled` (boolean, required)
    Indicates if the organization is currently enabled

  - `result.managed_organizations_by_app` (object)
    Mapping of app IDs to managed organization IDs assigned to this app

  - `result.managing_organization_id` (string)
    ID of the managing organization

  - `result.logo_url` (string)
    The URL of the organization's logo

  - `result.alias_name` (string)
    Alias name of the organization

  - `result.domain` (string, required)
    Domain of the organization


